/* /webmd_uk/PageBuilder_Assets/CSS/LinkList/Hot Topics Right Column/Health Centers_091e9c5e8037431f.css */

/* START Hot Topics */
.hotTopics_right_rdr {
margin:0 0 10px 8px;
}

.hotTopics_right_rdr .titleArea_fmt h1 {
color:#88A906;
font-size:125%;
margin:0;
padding:0 0 6px;
}  
.hotTopics_right_rdr .clearboth_fmt {
clear:both;  
}
.hotTopics_right_rdr .linksArea_fmt ul {
list-style: none;
margin: 0px;
padding: 0px;
clear:both;
}
.hotTopics_right_rdr .linksArea_fmt li {
background: url('../../../consumer_assets/site_images/modules/li_bull_blue.gif') no-repeat 0 8px;
font-size:90%;
line-height:19px;
padding-left:8px;
}
/* END Hot Topics */







